article {
    padding: 60px 0 0;
    background: no-repeat center center/cover;
}

.common-main {
    padding: 12px;
}

.common-title {
    padding-top: 10px;
    font: bold 18px/30px '微软雅黑';
    text-align: center;
    color: #000;
}

.common-title span {
    color: #132a88;
}

.bread {
    padding-bottom: 10px;
    font: 400 14px/20px '微软雅黑';
    color: #000;
    text-align: center;
}

.bread a {
    color: #000;
}

.common-box {
    min-height: 420px;
    margin: 0 4px;
    padding: 10px;
    background: rgba(255, 255, 255, 0.9);
}

@media (min-width: 1200px) {
    header {
        background: rgba(255, 255, 255, 0.8);
        border-bottom: 1px solid #000;
    }

    .head {
        padding: 0;
        background: none;
    }

    header .logo {
        top: 10px;
    }

    header .logo img {
        width: 74px;
    }

    header .nav ul li a {
        color: #000;
    }


    article {
        padding: 200px 0;
        border-bottom: 6px solid #253f93;
    }

    .common-main {
        width: 1200px;
        margin: 0 auto;
        padding: 0;
    }

    .common-title {
        padding: 0;
        font: bold 30px/36px '微软雅黑';
        text-align: center;
        color: #000;
    }

    .common-title span {
        color: #132a88;
    }

    .bread {
        padding: 0;
        font: 400 14px/20px '微软雅黑';
        color: #000;
        text-align: center;
    }

    .bread a {
        color: #000;
    }

    .common-box {
        margin: 0;
        padding: 0;
    }


}

@media (min-width: 1480px) {}


/* 二级导航 */

.common-nav {
    padding: 2px;
}

.common-nav ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border-radius: 15px;
}

.common-nav ul li {
    width: 50%;
    padding: 2px;
}

.common-nav ul li a {
    display: block;
    font: 400 16px/30px "微软雅黑";
    color: #fff;
    text-align: center;
    background: rgba(0, 0, 0, 0.8);
}

.common-nav ul li.active a {
    background: #132a88;
}

@media (min-width: 1200px) {
    .common-nav {
        padding: 60px 0;
    }

    .common-nav ul {
        display: flex;
        justify-content: center;
    }

    .common-nav ul li {
        width: auto;
        padding: 0 5px;
    }

    .common-nav ul li a {
        display: block;
        width: 120px;
        font: 400 18px/36px "微软雅黑";
        text-align: center;
        color: #fff;
        background: #000000;
    }

    .common-nav ul li a:hover {
        color: #fff;
        background: #132a88;
    }

    .common-nav ul li.active a {
        color: #fff;
        background: #132a88;
    }
}


/* 网站页脚 */
.tel400 {
    display: none;
}

footer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 5px 0;
    font: 400 14px/20px "微软雅黑";
    background: #fff;
}

footer p {
    padding: 0 5px;
    text-align: center;
}

@media (min-width: 1200px) {
    footer {
        display: flex;
        position: absolute;
        z-index: 50;
        left: 100px;
        bottom: 50px;
        font: bold 14px/24px '微软雅黑';
        color: #fff;
        background: none;
    }

    footer p {
        padding: 0 2px;
    }

    footer a {
        padding: 0 2px;
        color: #fff;
    }

    .tel400 {
        display: block;
        position: absolute;
        z-index: 50;
        right: 100px;
        bottom: 50px;
        width: 210px;
        padding: 20px 0 0 36px;
        font: bold 24px/36px '微软雅黑';
        color: #fff;
        letter-spacing: -1px;
        background: url(../images/400.png) no-repeat 0 0;
    }
}


/* 网站翻页 */

.pages {
    display: flex;
    justify-content: center;
    padding: 10px 0;
    text-align: center;
    color: #2a4347;
}

.pages-left {
    display: none;
}

.pages-right {
    display: flex;
}

.pages-right a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    margin: 0 1px;
    font: 400 14px/30px "微软雅黑";
    color: #000;
    background: #fff;
    border: 1px solid #000;
}

.pages-right a.page-num {
    color: #fff;
    background: #049c16;
    border-color: #049c16;
}

.pages-right a:first-child,
.pages-right a:last-child {
    display: none;
}

@media (min-width: 1200px) {
    .pages {
        justify-content: space-between;
        margin-top: 20px;
        padding: 20px 100px;
        background: rgba(255, 255, 255, 0.9);
    }

    .pages-left {
        display: block;
        padding-right: 10px;
        font: 400 14px/30px "微软雅黑";
    }

    .pages-right a:first-child,
    .pages-right a:last-child {
        display: flex;
        width: auto;
        padding: 0 12px;
        justify-content: center;
        align-items: center;
    }

    .pages-right a:hover {
        color: #fff;
        background: #049c16;
    }
}